/* edit btn */
.html, body {
	/*height:100%;*/
}
.html {
	margin-top:0 !important;
	box-sizing:border-box;
	position:relative;
}
.html.active {
	padding-top:50px;
}
.bar-toggle {
	color:#666;
	cursor:pointer;
	font-size:1.4em;
	left:10px;
	position:fixed;
	top:10px;
	-moz-transition:top .3s ease-out;
	-ie-transition:top .3s ease-out;
	-webkit-transition:top .3s ease-out;
	transition:top .3s ease-out;
	z-index: 1000;
}
.bar-toggle:hover {
	color:#000;
}
.html.active .bar-toggle {
	top:60px;
}
#ccm-toolbar, #ccm-main-nav, #ccm-system-nav {
	top:-50px !important;
}
#ccm-toolbar.active, #ccm-toolbar.active #ccm-main-nav, #ccm-toolbar.active #ccm-system-nav {
	top:0 !important;
}
.html, #ccm-toolbar, #ccm-main-nav, #ccm-system-nav {
	-moz-transition:all .3s ease-out;
	-ie-transition:all .3s ease-out;
	-webkit-transition:all .3s ease-out;
	transition:all .3s ease-out;
}
#ccm-page-status-bar {
	bottom:7px;
	top:auto !important;
}